{
	"type": "minecraft:fishing",
	"pools": [
		{
			"rolls": 1,
			"entries": [
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"quality": -50,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Speed Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"No refunds.\\\"\"]},CustomPotionEffects:[{Id:1b,Amplifier:0b,Duration:9601}],Potion:\"minecraft:mundane\",CustomPotionColor:11402495}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Hand Speed Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"I don't think your hands are supposed to shake like that.\\\"\"]},CustomPotionEffects:[{Id:3b,Amplifier:0b,Duration:7200}],Potion:\"minecraft:mundane\",CustomPotionColor:14736198}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Strength Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Smick smack paddy whack.\\\"\"]},CustomPotionEffects:[{Id:5b,Amplifier:0b,Duration:7200}],Potion:\"minecraft:mundane\",CustomPotionColor:12525081}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Health Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"You're welcome.\\\"\"]},CustomPotionEffects:[{Id:6b,Amplifier:0b,Duration:1}],Potion:\"minecraft:mundane\",CustomPotionColor:16721953}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Regen Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"I bet you still won't be full hp after drinking this.\\\"\"]},CustomPotionEffects:[{Id:10b,Amplifier:0b,Duration:300}],Potion:\"minecraft:mundane\",CustomPotionColor:16745203}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Resistance Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"It's futile, but also pretty nice.\\\"\"]},CustomPotionEffects:[{Id:11b,Amplifier:0b,Duration:6000}],Potion:\"minecraft:mundane\",CustomPotionColor:7697781}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Firephobic Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Makes fire afraid of you.\\\"\"]},CustomPotionEffects:[{Id:12b,Amplifier:0b,Duration:7200}],Potion:\"minecraft:mundane\",CustomPotionColor:16760330}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"quality": -20,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Water Drinking Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Allows you to drink water so incredibly fast\\\"\",\"\\\"that you can take breaths underwater.\\\"\"]},CustomPotionEffects:[{Id:13b,Amplifier:0b,Duration:14400}],Potion:\"minecraft:mundane\",CustomPotionColor:1328127}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Invisibility Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"                                              \\\"\"]},CustomPotionEffects:[{Id:14b,Amplifier:0b,Duration:7200}],Potion:\"minecraft:mundane\",CustomPotionColor:9085368}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Night Vision Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"A gift from a master Fishcerman.\\\"\"]},CustomPotionEffects:[{Id:16b,Amplifier:0b,Duration:7200}],Potion:\"minecraft:mundane\",CustomPotionColor:717438}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 75,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Max Health Boost Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Here's 10 empty heart containers.\\\"\",\"\\\"They'll fit nicely with the other 8 empty ones you've already got.\\\"\"]},CustomPotionEffects:[{Id:21b,Amplifier:4b,Duration:3600}],Potion:\"minecraft:mundane\",CustomPotionColor:15882149}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Absorption Potion\\\",\\\"color\\\":\\\"aqua\\\"}\"},CustomPotionEffects:[{Id:22b,Amplifier:1b,Duration:6000}],Potion:\"minecraft:mundane\",CustomPotionColor:16776991}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Super Saturation Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Hunger no longer.\\\"\"]},CustomPotionEffects:[{Id:23b,Amplifier:1b,Duration:10}],Potion:\"minecraft:mundane\",CustomPotionColor:11768390}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Glowy Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"What can I say except, 'You're Welcome'?\\\"\"]},CustomPotionEffects:[{Id:24b,Amplifier:0b,Duration:12000}],Potion:\"minecraft:mundane\",CustomPotionColor:16777215}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Super Levitation Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Ever pretend you're part of the sky?\\\"\"]},CustomPotionEffects:[{Id:25b,Amplifier:55b,Duration:100}],Potion:\"minecraft:mundane\",CustomPotionColor:11798015}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Broken Anti-Levitation Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Ever pretend you're part of the floor?\\\"\"]},CustomPotionEffects:[{Id:25b,Amplifier:127b,Duration:300}],Potion:\"minecraft:mundane\",CustomPotionColor:11798015}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Slowfall Potion\\\",\\\"color\\\":\\\"aqua\\\"}\"},CustomPotionEffects:[{Id:28b,Amplifier:0b,Duration:1800}],Potion:\"minecraft:mundane\",CustomPotionColor:12502197}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Conduit Power Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Do you even know what this status effect does? I don't.\\\"\"]},CustomPotionEffects:[{Id:29b,Amplifier:0b,Duration:3600}],Potion:\"minecraft:mundane\",CustomPotionColor:10080554}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Dolphin Disguise\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"I literally can't even tell that you're not actually a dolphin.\\\"\"]},CustomPotionEffects:[{Id:30b,Amplifier:0b,Duration:6000}],Potion:\"minecraft:mundane\",CustomPotionColor:183771}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Bad Omen Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"How do you do, fellow villagers?\\\"\"]},CustomPotionEffects:[{Id:31b,Amplifier:6b,Duration:36000}],Potion:\"minecraft:mundane\",CustomPotionColor:11025725}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Village Hero Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Good Deals.\\\"\"]},CustomPotionEffects:[{Id:32b,Amplifier:0b,Duration:7200}],Potion:\"minecraft:mundane\",CustomPotionColor:11025725}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"quality": -50,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Speed Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"No refunds.\\\"\"]},CustomPotionEffects:[{Id:1b,Amplifier:0b,Duration:9601}],Potion:\"minecraft:mundane\",CustomPotionColor:11402495}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Hand Speed Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"I don't think your hands are supposed to shake like that.\\\"\"]},CustomPotionEffects:[{Id:3b,Amplifier:0b,Duration:7200}],Potion:\"minecraft:mundane\",CustomPotionColor:14736198}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Strength Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Smick smack paddy whack.\\\"\"]},CustomPotionEffects:[{Id:5b,Amplifier:0b,Duration:7200}],Potion:\"minecraft:mundane\",CustomPotionColor:12525081}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Health Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"You're welcome.\\\"\"]},CustomPotionEffects:[{Id:6b,Amplifier:0b,Duration:1}],Potion:\"minecraft:mundane\",CustomPotionColor:16721953}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Regen Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"I bet you still won't be full hp after drinking this.\\\"\"]},CustomPotionEffects:[{Id:10b,Amplifier:0b,Duration:300}],Potion:\"minecraft:mundane\",CustomPotionColor:16745203}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Resistance Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"It's futile, but also pretty nice.\\\"\"]},CustomPotionEffects:[{Id:11b,Amplifier:0b,Duration:6000}],Potion:\"minecraft:mundane\",CustomPotionColor:7697781}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Firephobic Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Makes fire afraid of you.\\\"\"]},CustomPotionEffects:[{Id:12b,Amplifier:0b,Duration:7200}],Potion:\"minecraft:mundane\",CustomPotionColor:16760330}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"quality": -20,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Water Drinking Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Allows you to drink water so incredibly fast\\\"\",\"\\\"that you can take breaths underwater.\\\"\"]},CustomPotionEffects:[{Id:13b,Amplifier:0b,Duration:14400}],Potion:\"minecraft:mundane\",CustomPotionColor:1328127}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Invisibility Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"                                              \\\"\"]},CustomPotionEffects:[{Id:14b,Amplifier:0b,Duration:7200}],Potion:\"minecraft:mundane\",CustomPotionColor:9085368}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Night Vision Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"A gift from a master Fishcerman.\\\"\"]},CustomPotionEffects:[{Id:16b,Amplifier:0b,Duration:7200}],Potion:\"minecraft:mundane\",CustomPotionColor:717438}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 75,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Max Health Boost Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Here's 10 empty heart containers.\\\"\",\"\\\"They'll fit nicely with the other 8 empty ones you've already got.\\\"\"]},CustomPotionEffects:[{Id:21b,Amplifier:4b,Duration:3600}],Potion:\"minecraft:mundane\",CustomPotionColor:15882149}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Absorption Potion\\\",\\\"color\\\":\\\"aqua\\\"}\"},CustomPotionEffects:[{Id:22b,Amplifier:1b,Duration:6000}],Potion:\"minecraft:mundane\",CustomPotionColor:16776991}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Super Saturation Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Hunger no longer.\\\"\"]},CustomPotionEffects:[{Id:23b,Amplifier:1b,Duration:10}],Potion:\"minecraft:mundane\",CustomPotionColor:11768390}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Glowy Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"What can I say except, 'You're Welcome'?\\\"\"]},CustomPotionEffects:[{Id:24b,Amplifier:0b,Duration:12000}],Potion:\"minecraft:mundane\",CustomPotionColor:16777215}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Super Levitation Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Ever pretend you're part of the sky?\\\"\"]},CustomPotionEffects:[{Id:25b,Amplifier:55b,Duration:100}],Potion:\"minecraft:mundane\",CustomPotionColor:11798015}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Anti-Levitation Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Ever pretend you're part of the floor?\\\"\"]},CustomPotionEffects:[{Id:25b,Amplifier:127b,Duration:300}],Potion:\"minecraft:mundane\",CustomPotionColor:11798015}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Slowfall Potion\\\",\\\"color\\\":\\\"aqua\\\"}\"},CustomPotionEffects:[{Id:28b,Amplifier:0b,Duration:1800}],Potion:\"minecraft:mundane\",CustomPotionColor:12502197}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Conduit Power Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Do you even know what this status effect does? I don't.\\\"\"]},CustomPotionEffects:[{Id:29b,Amplifier:0b,Duration:3600}],Potion:\"minecraft:mundane\",CustomPotionColor:10080554}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Dolphin Disguise\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"I literally can't even tell that you're not actually a dolphin.\\\"\"]},CustomPotionEffects:[{Id:30b,Amplifier:0b,Duration:6000}],Potion:\"minecraft:mundane\",CustomPotionColor:183771}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Bad Omen Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"How do you do, fellow villagers?\\\"\"]},CustomPotionEffects:[{Id:31b,Amplifier:6b,Duration:36000}],Potion:\"minecraft:mundane\",CustomPotionColor:11025725}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Village Hero Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Good Deals.\\\"\"]},CustomPotionEffects:[{Id:32b,Amplifier:0b,Duration:7200}],Potion:\"minecraft:mundane\",CustomPotionColor:11025725}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Speed Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"No refunds.\\\"\"]},CustomPotionEffects:[{Id:1b,Amplifier:0b,Duration:14400}],Potion:\"minecraft:mundane\",CustomPotionColor:11402495}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Hand Speed Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"I don't think your hands are supposed to shake like that.\\\"\"]},CustomPotionEffects:[{Id:3b,Amplifier:0b,Duration:14400}],Potion:\"minecraft:mundane\",CustomPotionColor:14736198}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Strength Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Smick smack paddy whack.\\\"\"]},CustomPotionEffects:[{Id:5b,Amplifier:0b,Duration:14400}],Potion:\"minecraft:mundane\",CustomPotionColor:12525081}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Health Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"You're welcome.\\\"\"]},CustomPotionEffects:[{Id:6b,Amplifier:0b,Duration:1}],Potion:\"minecraft:mundane\",CustomPotionColor:16721953}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Regen Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"I bet you still won't be full hp after drinking this.\\\"\"]},CustomPotionEffects:[{Id:10b,Amplifier:0b,Duration:600}],Potion:\"minecraft:mundane\",CustomPotionColor:16745203}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Resistance Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"It's futile, but also pretty nice.\\\"\"]},CustomPotionEffects:[{Id:11b,Amplifier:0b,Duration:12000}],Potion:\"minecraft:mundane\",CustomPotionColor:7697781}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Firephobic Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Makes fire afraid of you.\\\"\"]},CustomPotionEffects:[{Id:12b,Amplifier:0b,Duration:14400}],Potion:\"minecraft:mundane\",CustomPotionColor:16760330}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"quality": -20,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Water Drinking Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Allows you to drink water so incredibly fast\\\"\",\"\\\"that you can take breaths underwater.\\\"\"]},CustomPotionEffects:[{Id:13b,Amplifier:0b,Duration:14400}],Potion:\"minecraft:mundane\",CustomPotionColor:1328127}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Invisibility Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"                                              \\\"\"]},CustomPotionEffects:[{Id:14b,Amplifier:0b,Duration:14400}],Potion:\"minecraft:mundane\",CustomPotionColor:9085368}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Night Vision Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"A gift from a master Fishcerman.\\\"\"]},CustomPotionEffects:[{Id:16b,Amplifier:0b,Duration:14400}],Potion:\"minecraft:mundane\",CustomPotionColor:717438}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 75,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Max Health Boost Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Here's 10 empty heart containers.\\\"\",\"\\\"They'll fit nicely with the other 8 empty ones you've already got.\\\"\"]},CustomPotionEffects:[{Id:21b,Amplifier:4b,Duration:7200}],Potion:\"minecraft:mundane\",CustomPotionColor:15882149}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Absorption Potion\\\",\\\"color\\\":\\\"aqua\\\"}\"},CustomPotionEffects:[{Id:22b,Amplifier:1b,Duration:12000}],Potion:\"minecraft:mundane\",CustomPotionColor:16776991}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Super Saturation Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Hunger no longer.\\\"\"]},CustomPotionEffects:[{Id:23b,Amplifier:1b,Duration:20}],Potion:\"minecraft:mundane\",CustomPotionColor:11768390}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Slowfall Potion\\\",\\\"color\\\":\\\"aqua\\\"}\"},CustomPotionEffects:[{Id:28b,Amplifier:0b,Duration:1800}],Potion:\"minecraft:mundane\",CustomPotionColor:12502197}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Conduit Power Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Do you even know what this status effect does? I don't.\\\"\"]},CustomPotionEffects:[{Id:29b,Amplifier:0b,Duration:7200}],Potion:\"minecraft:mundane\",CustomPotionColor:10080554}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Dolphin Disguise\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"I literally can't even tell that you're not actually a dolphin.\\\"\"]},CustomPotionEffects:[{Id:30b,Amplifier:0b,Duration:12000}],Potion:\"minecraft:mundane\",CustomPotionColor:183771}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Village Hero Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Good Deals.\\\"\"]},CustomPotionEffects:[{Id:32b,Amplifier:0b,Duration:14400}],Potion:\"minecraft:mundane\",CustomPotionColor:11025725}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"quality": -20,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Speed Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"No refunds.\\\"\"]},CustomPotionEffects:[{Id:1b,Amplifier:0b,Duration:14400}],Potion:\"minecraft:mundane\",CustomPotionColor:11402495}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Hand Speed Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"I don't think your hands are supposed to shake like that.\\\"\"]},CustomPotionEffects:[{Id:3b,Amplifier:0b,Duration:14400}],Potion:\"minecraft:mundane\",CustomPotionColor:14736198}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Strength Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Smick smack paddy whack.\\\"\"]},CustomPotionEffects:[{Id:5b,Amplifier:0b,Duration:14400}],Potion:\"minecraft:mundane\",CustomPotionColor:12525081}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Health Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"You're welcome.\\\"\"]},CustomPotionEffects:[{Id:6b,Amplifier:0b,Duration:1}],Potion:\"minecraft:mundane\",CustomPotionColor:16721953}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Regen Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"I bet you still won't be full hp after drinking this.\\\"\"]},CustomPotionEffects:[{Id:10b,Amplifier:0b,Duration:600}],Potion:\"minecraft:mundane\",CustomPotionColor:16745203}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Resistance Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"It's futile, but also pretty nice.\\\"\"]},CustomPotionEffects:[{Id:11b,Amplifier:0b,Duration:12000}],Potion:\"minecraft:mundane\",CustomPotionColor:7697781}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Firephobic Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Makes fire afraid of you.\\\"\"]},CustomPotionEffects:[{Id:12b,Amplifier:0b,Duration:14400}],Potion:\"minecraft:mundane\",CustomPotionColor:16760330}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"quality": -20,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Water Drinking Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Allows you to drink water so incredibly fast\\\"\",\"\\\"that you can take breaths underwater.\\\"\"]},CustomPotionEffects:[{Id:13b,Amplifier:0b,Duration:14400}],Potion:\"minecraft:mundane\",CustomPotionColor:1328127}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Invisibility Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"                                              \\\"\"]},CustomPotionEffects:[{Id:14b,Amplifier:0b,Duration:14400}],Potion:\"minecraft:mundane\",CustomPotionColor:9085368}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Night Vision Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"A gift from a master Fishcerman.\\\"\"]},CustomPotionEffects:[{Id:16b,Amplifier:0b,Duration:14400}],Potion:\"minecraft:mundane\",CustomPotionColor:717438}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 75,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Max Health Boost Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Here's 10 empty heart containers.\\\"\",\"\\\"They'll fit nicely with the other 8 empty ones you've already got.\\\"\"]},CustomPotionEffects:[{Id:21b,Amplifier:4b,Duration:7200}],Potion:\"minecraft:mundane\",CustomPotionColor:15882149}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Absorption Potion\\\",\\\"color\\\":\\\"aqua\\\"}\"},CustomPotionEffects:[{Id:22b,Amplifier:1b,Duration:12000}],Potion:\"minecraft:mundane\",CustomPotionColor:16776991}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Super Saturation Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Hunger no longer.\\\"\"]},CustomPotionEffects:[{Id:23b,Amplifier:1b,Duration:20}],Potion:\"minecraft:mundane\",CustomPotionColor:11768390}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Slowfall Potion\\\",\\\"color\\\":\\\"aqua\\\"}\"},CustomPotionEffects:[{Id:28b,Amplifier:0b,Duration:1800}],Potion:\"minecraft:mundane\",CustomPotionColor:12502197}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Conduit Power Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Do you even know what this status effect does? I don't.\\\"\"]},CustomPotionEffects:[{Id:29b,Amplifier:0b,Duration:7200}],Potion:\"minecraft:mundane\",CustomPotionColor:10080554}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Dolphin Disguise\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"I literally can't even tell that you're not actually a dolphin.\\\"\"]},CustomPotionEffects:[{Id:30b,Amplifier:0b,Duration:12000}],Potion:\"minecraft:mundane\",CustomPotionColor:183771}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Village Hero Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Good Deals.\\\"\"]},CustomPotionEffects:[{Id:32b,Amplifier:0b,Duration:14400}],Potion:\"minecraft:mundane\",CustomPotionColor:11025725}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 90,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Super Speed Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"It's super(useless)!\\\"\"]},CustomPotionEffects:[{Id:1b,Amplifier:1b,Duration:7200}],Potion:\"minecraft:mundane\",CustomPotionColor:11402495}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 90,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Super Hand Speed Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"I REALLY don't think your hands are supposed to shake like that.\\\"\"]},CustomPotionEffects:[{Id:3b,Amplifier:1b,Duration:7200}],Potion:\"minecraft:mundane\",CustomPotionColor:14736198}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 90,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Super Strength Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Smick smack paddy whack.\\\"\"]},CustomPotionEffects:[{Id:5b,Amplifier:1b,Duration:7200}],Potion:\"minecraft:mundane\",CustomPotionColor:12525081}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 90,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Super Absorption Potion\\\",\\\"color\\\":\\\"aqua\\\"}\"},CustomPotionEffects:[{Id:22b,Amplifier:3b,Duration:6000}],Potion:\"minecraft:mundane\",CustomPotionColor:16776991}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 90,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Super Conduit Power Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Do you even know what this status effect does? I don't. But at least it's super!\\\"\"]},CustomPotionEffects:[{Id:29b,Amplifier:1b,Duration:3600}],Potion:\"minecraft:mundane\",CustomPotionColor:10080554}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 90,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Super Duper Speed Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"It's super duper(useless)!\\\"\"]},CustomPotionEffects:[{Id:1b,Amplifier:1b,Duration:14400}],Potion:\"minecraft:mundane\",CustomPotionColor:11402495}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 90,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Super Duper Hand Speed Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"I REALLY don't think your hands are supposed to shake like that.\\\"\"]},CustomPotionEffects:[{Id:3b,Amplifier:1b,Duration:14400}],Potion:\"minecraft:mundane\",CustomPotionColor:14736198}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 90,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Super Duper Strength Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Smick smack paddy whack.\\\"\"]},CustomPotionEffects:[{Id:5b,Amplifier:1b,Duration:14400}],Potion:\"minecraft:mundane\",CustomPotionColor:12525081}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 90,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Super Duper Absorption Potion\\\",\\\"color\\\":\\\"aqua\\\"}\"},CustomPotionEffects:[{Id:22b,Amplifier:3b,Duration:12000}],Potion:\"minecraft:mundane\",CustomPotionColor:16776991}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 90,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Super Duper Conduit Power Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Do you even know what this status effect does? I don't. But at least it's super duper!\\\"\"]},CustomPotionEffects:[{Id:29b,Amplifier:1b,Duration:7200}],Potion:\"minecraft:mundane\",CustomPotionColor:10080554}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 80,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Super Speed Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"It's super(useless)!\\\"\"]},CustomPotionEffects:[{Id:1b,Amplifier:1b,Duration:7200}],Potion:\"minecraft:mundane\",CustomPotionColor:11402495}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 80,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Super Hand Speed Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"I REALLY don't think your hands are supposed to shake like that.\\\"\"]},CustomPotionEffects:[{Id:3b,Amplifier:1b,Duration:7200}],Potion:\"minecraft:mundane\",CustomPotionColor:14736198}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 80,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Super Strength Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Smick smack paddy whack.\\\"\"]},CustomPotionEffects:[{Id:5b,Amplifier:1b,Duration:7200}],Potion:\"minecraft:mundane\",CustomPotionColor:12525081}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 80,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Super Absorption Potion\\\",\\\"color\\\":\\\"aqua\\\"}\"},CustomPotionEffects:[{Id:22b,Amplifier:3b,Duration:6000}],Potion:\"minecraft:mundane\",CustomPotionColor:16776991}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 80,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Super Conduit Power Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Do you even know what this status effect does? I don't. But at least it's super!\\\"\"]},CustomPotionEffects:[{Id:29b,Amplifier:1b,Duration:3600}],Potion:\"minecraft:mundane\",CustomPotionColor:10080554}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 80,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Super Duper Speed Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"It's super duper(useless)!\\\"\"]},CustomPotionEffects:[{Id:1b,Amplifier:1b,Duration:14400}],Potion:\"minecraft:mundane\",CustomPotionColor:11402495}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 80,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Super Duper Hand Speed Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"I REALLY don't think your hands are supposed to shake like that.\\\"\"]},CustomPotionEffects:[{Id:3b,Amplifier:1b,Duration:14400}],Potion:\"minecraft:mundane\",CustomPotionColor:14736198}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 80,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Super Duper Strength Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Smick smack paddy whack.\\\"\"]},CustomPotionEffects:[{Id:5b,Amplifier:1b,Duration:14400}],Potion:\"minecraft:mundane\",CustomPotionColor:12525081}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 80,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Super Duper Absorption Potion\\\",\\\"color\\\":\\\"aqua\\\"}\"},CustomPotionEffects:[{Id:22b,Amplifier:3b,Duration:12000}],Potion:\"minecraft:mundane\",CustomPotionColor:16776991}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 80,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Super Duper Conduit Power Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Do you even know what this status effect does? I don't. But at least it's super duper!\\\"\"]},CustomPotionEffects:[{Id:29b,Amplifier:1b,Duration:7200}],Potion:\"minecraft:mundane\",CustomPotionColor:10080554}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{kyuvoidjuice:1b,nocrossbowpot:1b,display:{Name:\"{\\\"text\\\":\\\"Void Juice\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"You WHAT?!\\\"\"]},CustomPotionEffects:[{Id:7b,Amplifier:5b,Duration:20}],Potion:\"minecraft:mundane\",CustomPotionColor:0}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Cloak Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"We call this a difficulty tweak!\\\"\"]},CustomPotionEffects:[{Id:16b,Amplifier:0b,Duration:7200},{Id:15b,Amplifier:0b,Duration:7200}],Potion:\"minecraft:mundane\",CustomPotionColor:3866624}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{kyufireworkpot:1b,nocrossbowpot:1b,display:{Name:\"{\\\"text\\\":\\\"Firework Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Have you ever wanted to be a firework?\\\"\"]},CustomPotionEffects:[{Id:25b,Amplifier:56b,Duration:720},{Id:7b,Amplifier:0b,Duration:555550}],Potion:\"minecraft:mundane\",CustomPotionColor:10956991}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 200,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"The best game-tick of your life\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Don't blink, or you'll miss it!\\\"\"]},CustomPotionEffects:[{Id:1b,Amplifier:4b,Duration:1},{Id:3b,Amplifier:4b,Duration:1},{Id:5b,Amplifier:4b,Duration:1},{Id:6b,Amplifier:4b,Duration:1},{Id:11b,Amplifier:4b,Duration:1},{Id:12b,Amplifier:4b,Duration:1},{Id:13b,Amplifier:4b,Duration:1},{Id:14b,Amplifier:4b,Duration:1},{Id:21b,Amplifier:4b,Duration:1},{Id:22b,Amplifier:1b,Duration:1},{Id:23b,Amplifier:10b,Duration:10},{Id:32b,Amplifier:1b,Duration:1}],Potion:\"minecraft:mundane\",CustomPotionColor:15567567}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 200,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"The best second of your life\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"MMMM! Yum!\\\"\"]},CustomPotionEffects:[{Id:1b,Amplifier:4b,Duration:21},{Id:3b,Amplifier:4b,Duration:21},{Id:5b,Amplifier:4b,Duration:21},{Id:6b,Amplifier:4b,Duration:1},{Id:11b,Amplifier:4b,Duration:21},{Id:12b,Amplifier:4b,Duration:21},{Id:13b,Amplifier:4b,Duration:21},{Id:14b,Amplifier:4b,Duration:21},{Id:21b,Amplifier:4b,Duration:21},{Id:22b,Amplifier:1b,Duration:21},{Id:23b,Amplifier:10b,Duration:10},{Id:32b,Amplifier:1b,Duration:21}],Potion:\"minecraft:mundane\",CustomPotionColor:15567567}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 50,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"I swear it isn't drugs\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"It sure feels like it, though.\\\"\"]},CustomPotionEffects:[{Id:1b,Amplifier:0b,Duration:7200},{Id:3b,Amplifier:0b,Duration:7200},{Id:5b,Amplifier:0b,Duration:7200},{Id:6b,Amplifier:0b,Duration:1},{Id:11b,Amplifier:0b,Duration:7200},{Id:12b,Amplifier:0b,Duration:7200},{Id:13b,Amplifier:0b,Duration:7200},{Id:14b,Amplifier:0b,Duration:7200},{Id:21b,Amplifier:0b,Duration:7200},{Id:22b,Amplifier:1b,Duration:7200},{Id:23b,Amplifier:10b,Duration:10},{Id:32b,Amplifier:1b,Duration:7200}],Potion:\"minecraft:mundane\",CustomPotionColor:15567567}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 50,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"I swear it isn't drugs 2.0\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"...\\\"\"]},CustomPotionEffects:[{Id:1b,Amplifier:1b,Duration:7200},{Id:3b,Amplifier:1b,Duration:7200},{Id:5b,Amplifier:1b,Duration:7200},{Id:6b,Amplifier:1b,Duration:1},{Id:11b,Amplifier:1b,Duration:7200},{Id:12b,Amplifier:1b,Duration:7200},{Id:13b,Amplifier:1b,Duration:7200},{Id:14b,Amplifier:1b,Duration:7200},{Id:21b,Amplifier:1b,Duration:7200},{Id:22b,Amplifier:3b,Duration:7200},{Id:23b,Amplifier:11b,Duration:10},{Id:32b,Amplifier:1b,Duration:7200}],Potion:\"minecraft:mundane\",CustomPotionColor:15567567}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 3,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"SUPER DUPER DRUGS\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"\\\"\",\"\\\"YOU CANNOT HANDLE MY STRONGEST POTIONS\\\"\"]},CustomPotionEffects:[{Id:1b,Amplifier:3b,Duration:72000},{Id:3b,Amplifier:3b,Duration:72000},{Id:5b,Amplifier:3b,Duration:72000},{Id:6b,Amplifier:3b,Duration:10},{Id:11b,Amplifier:1b,Duration:72000},{Id:12b,Amplifier:3b,Duration:72000},{Id:13b,Amplifier:3b,Duration:72000},{Id:14b,Amplifier:3b,Duration:72000},{Id:21b,Amplifier:3b,Duration:72000},{Id:22b,Amplifier:6b,Duration:72000},{Id:23b,Amplifier:51b,Duration:1000},{Id:32b,Amplifier:3b,Duration:72000}],Potion:\"minecraft:mundane\",CustomPotionColor:0}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 2,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"OMEGA SUPER DUPER DRUGS\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"\\\"\",\"\\\"THE DEPTHS OF THE ABYSS BECKON TO YOU\\\"\"]},CustomPotionEffects:[{Id:1b,Amplifier:30b,Duration:7200000},{Id:3b,Amplifier:30b,Duration:7200000},{Id:5b,Amplifier:30b,Duration:7200000},{Id:6b,Amplifier:30b,Duration:10000},{Id:11b,Amplifier:3b,Duration:72000000},{Id:12b,Amplifier:30b,Duration:72000000},{Id:13b,Amplifier:30b,Duration:72000000},{Id:14b,Amplifier:30b,Duration:72000000},{Id:21b,Amplifier:30b,Duration:72000000},{Id:22b,Amplifier:60b,Duration:72000000},{Id:23b,Amplifier:251b,Duration:1000000},{Id:32b,Amplifier:30b,Duration:72000000}],Potion:\"minecraft:mundane\",CustomPotionColor:0}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 1,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"HELP ME IM TRAPPED IN A POTION MAKING FACTORY\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"\\\"\",\"\\\"NAAAAAAAAAAAAAAAAAAAAAAAAA\\\"\"]},CustomPotionEffects:[{Id:1b,Amplifier:127b,Duration:72000000},{Id:3b,Amplifier:127b,Duration:72000000},{Id:5b,Amplifier:127b,Duration:72000000},{Id:6b,Amplifier:127b,Duration:10000000},{Id:11b,Amplifier:127b,Duration:720000000},{Id:12b,Amplifier:127b,Duration:720000000},{Id:13b,Amplifier:127b,Duration:720000000},{Id:14b,Amplifier:127b,Duration:720000000},{Id:21b,Amplifier:127b,Duration:720000000},{Id:22b,Amplifier:127b,Duration:720000000},{Id:23b,Amplifier:127b,Duration:1000000000},{Id:32b,Amplifier:127b,Duration:720000000}],Potion:\"minecraft:mundane\",CustomPotionColor:0}"
						}
					]
				},
				
				
				
				
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Bunny-Hop Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Hippity-Hop.\\\"\"]},CustomPotionEffects:[{Id:8b,Amplifier:1b,Duration:7200}],Potion:\"minecraft:mundane\",CustomPotionColor:522784}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Bunny-Hop Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Hippity-Hop.\\\"\"]},CustomPotionEffects:[{Id:8b,Amplifier:1b,Duration:7200}],Potion:\"minecraft:mundane\",CustomPotionColor:522784}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 25,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"EXTREEEEEEEEME Bunny-Hop Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"EMBRACE THE BUN\\\"\"]},CustomPotionEffects:[{Id:8b,Amplifier:125b,Duration:600}],Potion:\"minecraft:mundane\",CustomPotionColor:522784}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 25,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"EXTREEEEEEEEME Bunny-Hop Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"EMBRACE THE BUN\\\"\"]},CustomPotionEffects:[{Id:8b,Amplifier:125b,Duration:600}],Potion:\"minecraft:mundane\",CustomPotionColor:522784}"
						}
					]
				},
				
				
				
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 50,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Night-time Simulator\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Who turned out the lights?\\\"\"]},CustomPotionEffects:[{Id:33b,Amplifier:0b,Duration:6000}],Potion:\"minecraft:mundane\",CustomPotionColor:0}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 50,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Night-time Simulator\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Who turned out the lights?\\\"\"]},CustomPotionEffects:[{Id:33b,Amplifier:0b,Duration:6000}],Potion:\"minecraft:mundane\",CustomPotionColor:0}"
						}
					]
				},
				
				
				
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 200,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{kyusadpotion:1b,nocrossbowpot:1b,display:{Name:\"{\\\"text\\\":\\\"Potion of Sad\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"It's a terrible day for rain...\\\"\"]},CustomPotionEffects:[{Id:13b,Amplifier:0b,Duration:1}],Potion:\"minecraft:mundane\",CustomPotionColor:3888639}"
						}
					]
				}
				
			]
		}
	]
}
